{
  "usingComponents": {
    "jumpmallapp": "../../../components/jumpmallapp",
    "topbar": "../../../components/topbar",
    "custom-page": "../../../components/customPage/customPage"
  },
  "navigationStyle": "custom"
}